/****************************/
/* BYLINES FOR SINGLE POSTS */
/****************************/
.headline_area .byline {
	padding: 10px 0 0;
	overflow: hidden;
	height: 30px;
}

/* .left for author/date */
.headline_area .byline .left {
	float: left;
	width: 240px;
	font-size: 12px;
	line-height: 24px;
	color:#A4A4A4;
}

/* .right for social media icons */
.headline_area .byline .right {
	float: right;
	width: 265px;
}

.headline_area .byline .right #fb {
        float:left;
}
.headline_area .byline .right #fb iframe{
    width:90px !important;
}

.headline_area .byline .right .twitter {
        float: left;
}
.headline_area .byline .right .twitter iframe{
    width:92px !important; 
}

.headline_area .byline .right .my-plus-one {
    float: right;
    width:70px !important;
}

.headline_area .byline .right .pinit {
    float: left;
}

.headline_area .byline .right .pinit iframe{
    width:80px !important;
}

.pinit iframe .horizontal #PinItCount{
    display:block !important;
}

/*.headline_area .byline .right {	float: right;	width: 341px;	position: relative;left:26px;	height: 30px;}
.headline_area .byline .right #fb {	position: absolute;	top: 0;	left: 0;}
.headline_area .byline .right .twitter {	position: absolute;	top: 0;	left: 165px;}
.headline_area .byline .right .my-plus-one {	position: absolute;	top: 0;	left: 250px;}
.headline_area .byline .right .pinit {	position: absolute;	top: 0;	left: 90px;}*/

/*****************************/
/* TITLES ON BLOG INDEX PAGE */
/*****************************/
.custom .entry-title a{
	color:#0D7D71;
	font-size:19pt;
	font-family:Georgia;
	line-height:20px;
}

.custom .entry-title{
	color:#0D7D71;
	font-size:19pt;
	font-family:Georgia;
}

.custom .entry-title a:hover{
	color:#1E6B8C;
	font-size:19pt;
	font-family:Georgia;
}


/*****************/
/* CUSTOM H1 TAG */
/*****************/
.custom h1 {
	color:#006888;
	font-size: 25px;
	font-family:georgia, serif;
}


/***********************************/
/* CUSTOM H2 TAG FOR CONTENT CLASS */
/***********************************/
.custom #content h2 a:hover {
	color:#8b000b;
}

.custom #content h2 {
	font-weight:normal;
	font-size:18px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
       
}





/*********************/
/* CUSTOM BLOCKQUOTE */
/*********************/
.custom .format_text blockquote, blockquote {
	background: url(images/brooke-quotes.jpg) no-repeat 0px 0px;
	border-left: 0px solid #F09;
	clear: both;
	margin: 10px 0px 0px 0px;
	padding: 10px 5px 0px 45px;
}


/**********************/
/* CUSTOM HEADER LOGO */
/**********************/
/*.custom #logo a{display:block;outline:none;height:120px;width:976px;background:url(http://www.photomint.com/wp-content/uploads/2011/10/finalheader.png) no-repeat;text-indent:-9999px;margin-bottom:0em;padding-right:0px;border-bottom:0px solid #111111;}*/
.custom #logo a{display:block;outline:none;height:120px;width:976px;background:url(images/finalheader.png) no-repeat;text-indent:-9999px;margin-bottom:0em;padding-right:0px;border-bottom:0px solid #111111;}

.custom #header {padding-left:0em;padding-right:0em;padding-bottom:0em;padding-top:0px;}

/*******************************************************************/
/* FOOTER - SOCIAL ICONS FLOATING TO LEFT & TEXT FLOATING TO RIGHT */
/*******************************************************************/
.custom #textbox {
	margin-top:10px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
	margin-top:7px;
}


/*****************************************/
/* GET PUBLISHED LANDING PAGE - ORIGINAL */
/*****************************************/
#ebook_960 {background: url('images/bg_ebook960.jpg') left top no-repeat; width: 960px; height: 211px; margin: 0 auto; position: relative}
#ebook_960 .af-body {float: right; margin-top: 10px; margin-right: 76px;}
#ebook_960 input[type=text] {font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif; font-size: 19px; color: #607960; padding: 10px; width: 324px; border: none; background: none;  margin-bottom: 12px; margin-bottom: 15px;;}
#ebook_960 input[type=text]:focus {border: none; outline: none;}
#ebook_960 input[type=submit] {background: url('images/button_ebook960.gif') left top no-repeat; width: 356px; height: 63px; cursor: pointer; color: transparent; text-transform: uppercase; border: none; float: right; position: relative; margin-bottom: 20px; padding: 0 0 0 356px;}
#ebook_960 input[type=submit]:hover {background: url('images/button_ebook960_over.gif') left top no-repeat;}


/********************************************/
/* GET PUBLISHED LANDING PAGE - VARIATION 1 */
/********************************************/
#ebook_960b {background: url('images/bg_ebook960_signup2.png') no-repeat; width: 360px; height: 211px; margin: 0px auto 70px 524px; position: relative}
#ebook_960b .af-body {float: right; margin-top: 10px; margin-right: 0px;}
#ebook_960b input[type=text]		{font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif; font-size: 19px; color: #607960; padding: 10px; width: 324px; border: none; background: none;  margin-bottom: 12px; margin-bottom: 15px;;}
#ebook_960b input[type=text]:focus	{border: none; outline: none;}
#ebook_960b input[type=submit] 	{background: url('images/button_ebook960.gif') left top no-repeat; width: 356px; height: 63px; cursor: pointer; color: transparent; text-transform: uppercase; border: none; float: right; position: relative; margin-top: 10px; margin-bottom: 20px; padding: 0 0 0 356px;}
#ebook_960b input[type=submit]:hover {background: url('images/button_ebook960_over.gif') left top no-repeat;}


/************************************************************************/
/* GET PUBLISHED LANDING PAGE - VARIATION 2 - Alternate Download Button */
/************************************************************************/
#ebook_960c {background: url('images/bg_ebook960_signup2.png') no-repeat; width: 360px; height: 211px; margin: 0px auto 70px 524px; position: relative}
#ebook_960c .af-body {float: right; margin-top: 10px; margin-right: 0px;}
#ebook_960c input[type=text]		{font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif; font-size: 19px; color: #607960; padding: 10px; width: 324px; border: none; background: none;  margin-bottom: 12px; margin-bottom: 15px;;}
#ebook_960c input[type=text]:focus	{border: none; outline: none;}
#ebook_960c input[type=submit] 	{background: url('images/button_ebook960b.png') left top no-repeat; width: 356px; height: 63px; cursor: pointer; color: transparent; text-transform: uppercase; border: none; float: right; position: relative; margin-top: 10px; margin-bottom: 20px; padding: 0 0 0 356px;}
#ebook_960c input[type=submit]:hover {background: url('images/button_ebook960b_over.png') left top no-repeat;}


/*****************************/
/* HOME PAGE - SIGNUP BANNER */
/*****************************/
.custom #bottom_area {
	background: /*url("http://www.photomint.com/wp-content/uploads/2011/09/BOTTOMBG.png") repeat-x scroll 0 0 #008B7F*/ #138d82;
	height: 310px;
	margin-bottom: 30px;
}

#email_signup_header {
	background: url(images/bg_header.jpg) no-repeat scroll left bottom transparent;
	height: 310px;
	margin: 0 auto;
	position: relative;
	width: 962px;
}


/******************/
/* MAIN BLOG PAGE */
/******************/
.custom li#text-26.widget {margin-top:-30px;}


/*******************/
/* NAVIGATION MENU */
/*******************/


/*.custom ul.menu li {margin:13px 0 0 0; padding:13px 18px 9px; height:21px; font-family:"Kozuka Gothic Pr6N";  background: url(images/sep.jpg) no-repeat scroll left 3px transparent;}*/
.custom ul.menu li {margin:0px; padding:13px 28px 9px; -webkit-padding-before: 10px; height:35px; font-family:Kozuka Gothic Pr6N;  background: url(images/sep.jpg) no-repeat scroll left 17px transparent;}
.tab.tab-home{ background: none !important;}

.custom .menu li.current a { background:transparent; color:#fff; outline:none; /*border-bottom: 3px solid #006888;*/padding-bottom:4px;}

.custom .menu li.current a, .custom .menu li.current-cat a, .custom .menu li.current-menu-item a { cursor: pointer; }

.custom a{text-decoration:none; outline:none;}

.custom ul.menu li a:hover { background:transparent; color:#138D82; outline:none; /* border-bottom: 3px solid #006888; */ padding-bottom:4px;}

.home_with_ie9{}
.home_with_ie9.custom ul.menu li{height:21px; padding-top: 25px;}

/********************/
/* READ MORE BUTTON */
/********************/
.custom a.more-link { font-size:12px;background: #0D7D71; color: #fafafa;text-decoration: none;	-moz-border-radius: 5px; -webkit-border-radius: 5px;font-family: 'Helvetica Neue', 'Helvetica Neue LT Pro', Helvetica, Arial, sans-serif; text-transform:uppercase; padding-top:3px; padding-bottom:3px; padding-right:7px; padding-left:7px; float:left;margin-bottom:8px;}

.custom a:hover.more-link { background: #0e5a52;color:#ffffff;-webkit-transition:.5s ease;-moz-transition: .5s ease;-o-transition:  .5s ease;transition: .5s ease;}


/************************/
/* FOOTER CUSTOMIZATION */
/************************/
.custom #footer a {
	text-decoration:none;
	border-bottom:none;
}


/***********************************/
/* STYLING FOR ALL SIDEBAR WIDGETS */
/***********************************/
.custom .sidebar .widget {
	float: left;
	background:#F2F2F2;
	border: 1px solid #E6E6E6;
	padding:10px;
	-webkit-box-shadow: 2px 2px 5px #BDBDBD;
	-moz-box-shadow: 2px 2px 5px #BDBDBD;
	box-shadow: 2px 2px 5px #BDBDBD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 265px;
	min-bottom:20px;
}


/************************************************************************/
/* CUSTOM STYLING FOR WIDGET 24 - MAY BE EBOOK SIGNUP IN TOP OF SIDEBAR */
/************************************************************************/
.custom li#text-24.widget {
	float: left;
	background:none;
	border: 0px solid #E6E6E6;
	padding:0px;
	-webkit-box-shadow: 2px 2px 5px #ffffff;
	-moz-box-shadow: 2px 2px 5px #ffffff;
	box-shadow: 2px 2px 5px #ffffff;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	width: 280px;
	margin-top:-15px;
	position: relative;
	left:10px;
}


/*******************************/
/* CUSTOMIZATION FOR WIDGET 10 */
/*******************************/
.custom li#text-10.widget a {
	text-decoration:none;
}


/****************************/
/* HEADER - ??????????????? */
/****************************/
#form_wrapper {width: 100%; background: #138c81; text-align: center;}
#email_signup_header .af-body {float: right; margin-top: 100px;}
#email_signup_header input[type=text] {font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif; font-size: 19px; color: #607960; padding: 10px; width: 295px; margin-right: 5px; border: none; background: none;  margin-bottom: 20px;}
#email_signup_header input[type=text]:focus {border: none; outline: none;}
#email_signup_header input[type=submit] {background: transparent url('images/button_getpublished_header.png') left top no-repeat; width: 333px; height: 60px; cursor: pointer; color: transparent; text-transform: uppercase; border: none; float: right; position: relative; margin-bottom: 20px; padding: 0 0 0 333px;}
#email_signup_header input[type=submit]:hover {background: transparent url('images/button_getpublished_header_over.png') left top no-repeat;}
#email_signup_header a:link,
#email_signup_header a:active,
#email_signup_header a:visited	{color: #FFF; text-decoration: none; font-family: Arial; float:right; width: 333px; text-align: center;}
#email_signup_header a:hover	{text-decoration: underline;}


/*******************************/
/* CUSTOMIZATION FOR WIDGET 22 */
/*******************************/
.custom li#text-22.widget {
	float: left;
	background:none;
	border: 0px solid #E6E6E6;
	padding:0px;
	-webkit-box-shadow: 2px 2px 5px #ffffff;
	-moz-box-shadow: 2px 2px 5px #ffffff;
	box-shadow: 2px 2px 5px #ffffff;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	width: 280px;
	margin-top:-15px;
	position: relative;
	left:10px;
	margin-bottom:9px;
}


/*********************************/
/* EMAIL SIGNUP BELOW BLOG POSTS */
/*********************************/
body.custom #email_signup_620 {margin-left: 10px;}

/* 620 */
#email_signup_620 				{background: url('images/bg_620.jpg') left top no-repeat; width: 620px; height: 200px;}
#email_signup_620 .af-body 			{position: relative; top: 70px; float: right;}
#email_signup_620 input[type=text]		{font-family: "Arial"; font-size: 19px; color: #607960; padding: 10px; width: 295px; margin-bottom: 5px; border: none; background: none;}
#email_signup_620 input[type=text]:focus	{border: none; outline: none;}
#email_signup_620 input[type=submit] 		{background: transparent url('images/button_getitnow_620.png') left top no-repeat; width: 322px; padding: 0 0 0 322px; height: 57px; cursor: pointer; color: transparent; text-transform: uppercase; border: none; margin: 5px 5px 0 0;}
#email_signup_620 input[type=submit]:hover 	{background: transparent url('images/button_getitnow_620_over.png') left top no-repeat;}
#email_signup_620 a:link,
#email_signup_620 a:active,
#email_signup_620 a:visited			{color: #FFF; text-decoration: none; font-family: Arial; }
#email_signup_620 a:hover			{text-decoration: underline;}

/* 960 */
#email_signup_960 		{background: url('images/bg_960.png') left top no-repeat; width: 960px; height: 200px; margin: 0 auto; position: relative}
#email_signup_960 .af-body {float: right; margin-top: 78px; margin-right: 7px;}
#email_signup_960 input[type=text]		{font-family: "Arial"; font-size: 19px; color: #607960; padding: 10px; width: 295px; border: none; background: none;  margin-bottom: 12px;}
#email_signup_960 input[type=text]:focus	{border: none; outline: none;}
#email_signup_960 input[type=submit] 	{background: transparent url('images/button_getpublished_960.png') left top no-repeat; width: 321px; padding: 0 0 0 321px; height: 58px; cursor: pointer; color: transparent; text-transform: uppercase; border: none; float: right; position: relative; margin-bottom: 20px;}
#email_signup_960 input[type=submit]:hover {background: transparent url('images/button_getpublished_960_over.png') left top no-repeat;}
#email_signup_960 a:link,
#email_signup_960 a:active,
#email_signup_960 a:visited	{color: #FFF; text-decoration: none; font-family: Arial; }
#email_signup_960 a:hover	{text-decoration: underline;}

/* 280 */
#email_signup_280 		{background: url('images/bg_280.png') left top no-repeat; width: 280px; height: 200px; margin: 0 auto; position: relative}
#email_signup_280 .af-body {position: relative; top: 140px;}
#email_signup_280 input[type=text]		{font-family: "Arial"; font-size: 12px; color: #607960; padding: 3px; width: 140px; margin-left: 5px; border: none; background: none;}
#email_signup_280 input[type=text]:focus	{border: none; outline: none;}
#email_signup_280 input[type=submit] 	{background: transparent url('images/button_get_published_280.png') left top no-repeat; width: 150px; padding: 0 0 0 150px; height: 28px; cursor: pointer; color: transparent; text-transform: uppercase; border: none; margin: 5px 0 0 5px;}
#email_signup_280 input[type=submit]:hover {background: transparent url('images/button_get_published_280_over.png') left top no-repeat;}
#email_signup_280 a:link,
#email_signup_280 a:active,
#email_signup_280 a:visited	{color: #FFF; text-decoration: none; font-family: Arial; }
#email_signup_280 a:hover	{text-decoration: underline;}


/*****************************/
/* FEATURE BOXES FOR BANNERS */
/*****************************/
.about_dude #feature_box {background:transparent; padding-top:0px; border-bottom:3px double #c2c2c2;border-top:3px double #c2c2c2;margin-left:0px; margin-right:0px;padding-top:10px; padding-bottom:10px;}

.contact_dude #feature_box {background:transparent; padding-top:0px; border-bottom:3px double #c2c2c2;border-top:3px double #c2c2c2;margin-left:0px; margin-right:0px;padding-top:10px; padding-bottom:10px;}

.getpublished_download_page_dude #feature_box {background:transparent; padding-top:0px; border-bottom:3px double #c2c2c2;border-top:3px double #c2c2c2;margin-left:0px; margin-right:0px;padding-top:10px; padding-bottom:10px;}

.getpublished_bonus_content_page_dude #feature_box {background:transparent; padding-top:0px; border-bottom:3px double #c2c2c2;border-top:3px double #c2c2c2;margin-left:0px; margin-right:0px;padding-top:10px; padding-bottom:10px;}

.getconnected_bonus_content_page_dude #feature_box {background:transparent; padding-top:0px; border-bottom:3px double #c2c2c2;border-top:3px double #c2c2c2;margin-left:0px; margin-right:0px;padding-top:10px; padding-bottom:10px;}


/**********************************************************************************/
/* CUSTOMIZE STANDARD WORDPRESS CATEGORY PAGES - ARE THESE BEING USED ANYWHERE??? */
/**********************************************************************************/
#archive_info {display:none;}
#archive_intro {display:none;}


/****************************************/
/* CURATED CATEGORY MENU AT TOP OF BLOG */
/****************************************/
a#signup1 {background: url(http://www.photomint.com/wp-content/uploads/2011/10/category-sprites-1-102pxx180px.jpg) 0 0 no-repeat;width: 122px;height:90px;display: block;text-indent: -999em;margin: 0px 0 0 0px;border-right:1px solid #e1e1e1;float:left;}
a#signup1:hover {background-position: 0 -90px;}

a#signup2 {background: url(http://www.photomint.com/wp-content/uploads/2011/10/category-sprites-2-102pxx180px.jpg) 0 0 no-repeat;width: 122px;height:90px;display: block;text-indent: -999em;margin: 0px 0 0 0px;border-right:1px solid #e1e1e1;float:left;}
a#signup2:hover {background-position: 0 -90px;}

a#signup3 {background: url(http://www.photomint.com/wp-content/uploads/2011/10/category-sprites-3-102pxx180px.jpg) 0 0 no-repeat;width: 122px;height:90px;display: block;text-indent: -999em;margin: 0px 0 0 0px;border-right:1px solid #e1e1e1;float:left;}
a#signup3:hover {background-position: 0 -90px;}

a#signup4 {background: url(http://www.photomint.com/wp-content/uploads/2011/10/category-sprites-4-102pxx180px.jpg) 0 0 no-repeat;width: 122px;height:90px;display: block;text-indent: -999em;margin: 0px 0 0 0px;border-right:1px solid #e1e1e1;float:left;}
a#signup4:hover {background-position: 0 -90px;}

a#signup5 {background: url(http://www.photomint.com/wp-content/uploads/2011/10/category-sprites-5-102pxx180px.jpg) 0 0 no-repeat;width: 122px;height:90px;display: block;text-indent: -999em;margin: 0px 0 0 0px;border-right:1px solid #e1e1e1;float:left;}
a#signup5:hover {background-position: 0 -90px;}

a#signup6 {background: url(http://www.photomint.com/wp-content/uploads/2011/10/category-sprites-6-102pxx180px.jpg) 0 0 no-repeat;width: 122px;height:90px;display: block;text-indent: -999em;margin: 0px 0 0 0px;border:0px solid #111111;float:left;}
a#signup6:hover {background-position: 0 -90px;}

.custom #categorymenu {background:transparent; padding-top:0px; border-bottom:3px double #c2c2c2;border-top:3px double #c2c2c2;margin-left:15px; margin-right:15px;padding-top:10px; padding-bottom:10px;}

.custom #categorymenu2 {background:transparent; padding-top:0px; border-bottom:0px double #c2c2c2;border-top:0px double #c2c2c2;margin-left:15px; margin-right:22px;padding-top:0px; padding-bottom:0px;margin-bottom:20px;}


/*********************/
/* HOME PAGE WIDGETS */
/*********************/
.custom #widgetfooter a{text-decoration outline:none;}
.custom #widgetfooter2 a{text-decoration outline:none;}
.custom #widgetfooter a:hover{color:#8b000b;}
.custom #widgetfooter2 a:hover{color:#8b000b;}


/**********************************************/
/* HOVER STATES FOR CONTENT AND SIDEBAR LINKS */
/**********************************************/
.custom a{text-decoration outline:none;}
.custom #content a{text-decoration:none;outline:none;}
.custom .sidebar a:hover{color:#8b000b;}
.custom .sidebar a{text-decoration:none;outline:none;}


/*************************************************************/
/* BORDER FOR POST IMAGE FIELD - NOT BEING USED RIGHT NOW... */
/*************************************************************/
.format_text img.center, .format_text img.aligncenter, .wp-caption.aligncenter{border:1px solid #c2c2c2;background:#ffffff;}


/*****************************************/
/* CUSTOM BULLET POINTS (PHOTOMINT LEAF) */
/*****************************************/
.custom  .sidebar .widget ul li {
	list-style-image: none;
	margin-left: 0px;
	text-align: left;
	border-bottom: 0px dashed #BDBDBD;
	padding: .2em;
	background:url("http://www.photomint.com/wp-content/uploads/2011/08/photobullet.png") no-repeat scroll 5px 50% transparent;display:block;padding:1px 30px;
}


/***************************************/
/* CUSTOM COMMENT FORM - SUBMIT BUTTON */
/***************************************/
.custom #commentform #submit:hover {
	padding: 5px 15px;
	background: #536B57;
	color: #fafafa;border:0px solid #111111; font-weight:normal;-moz-border-radius: 5px; -webkit-border-radius: 5px;
}

.custom dl#comment_list dt.depth-1 {border-top: 0.1em solid #475B3F;}
.custom dl#comment_list dd {border-bottom: 0px dotted #BBB;}

.custom #respond_intro p {background: #008B7F; padding: .3em; color: #ffffff;}

.custom #commentform #submit {
	padding: 5px 15px;
	background: #008B7F;
	color: #fafafa;
	border:0px solid #111111;
	font-weight:normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/********************************/
/* CUSTOM PREVIOUS / NEXT LINKS */
/********************************/
.custom .prev_next {
	background: #F2F2F2;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 20px;
	padding: -10px;
	font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif;
	color: #111111;
	font-size: 8pt;
	border: 2px solid: #E6E6E6;
	border-top: 0px solid #111111;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/*******************************************************************/
/* CUSTOMIZE BRACKETS FOR # OF COMMENTS - NOT BEING USED RIGHT NOW */
/*******************************************************************/
.custom .format_text .to_comments span.bracket {color: #ffffff;}


/***********************************/
/* AUTHOR COMMENT BACKGROUND COLOR */
/***********************************/
.custom dl#comment_list .bypostauthor { background: #transparent; border: padding: 1em; }
.custom dl#comment_list dl dt.bypostauthor, dl#comment_list dl dd.bypostauthor > .format_text { border:none; padding-top: 1em; }


/*****************************************/
/* CUSTOM DROP CAP FOR USE IN BLOG POSTS */
/*****************************************/
.custom .drop_cap {color:#424242; font-size:3.4em; font-family: Georgia;}


/*********************************************************************/
/* STYLE THE FIRST (OR ONLY) POST - PADDING & GREY BAR BETWEEN POSTS */
/*********************************************************************/
.custom .post.top {
	margin-bottom:1em;
	border-bottom: 10px solid #F2F2F2;
	padding-bottom: 5px;
}


/**********************************************************/
/* STYLING FOR POSTS - PADDING AND GREY BAR BETWEEN POSTS */
/**********************************************************/
.custom .post {
	margin-bottom:1em;
	border-bottom: 10px solid #F2F2F2;
	padding-bottom: 5px;
}


/********************************/
/* HEADINGS FOR SIDEBAR WIDGETS */
/********************************/
.custom .sidebar h3 {
	color: #006888;
	font-size: 1.35em;
	margin: 0em 0px 0.5em;
	padding-bottom:2px;
	padding-top:0px;
	font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif;
	text-align: left;
	font-weight:bold;
	line-height: 18px;
	letter-spacing:0px;
	border-bottom:1px solid #006888;
	text-transform:uppercase;
}


/******************/
/* FOOTER STYLING */
/******************/
.custom #footer {margin-right:15px;}


/***************/
/* CUSTOM MENU */
/***************/
/*.custom .menu{float:right;position:relative;top:-44px;left:20px;width:945px;margin-bottom:-3.7em;margin-top:5px;border-top:0px solid #BDBDBD;padding-top:1em;border-bottom:0px solid #BDBDBD;padding-bottom:0em;}*/
.custom .menu{width:945px; padding-left: 118px; font-family:Kozuka Gothic Pr6N;}


/*****************/
/* WIDGET FOOTER */
/*****************/
.custom  #widgetfooter h3 {
	color: #008B7F;
	font-size: 1.55em;
	margin: 0em 0px 0.5em;
	padding-bottom:5px;
	padding-top:0px;
	font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif;
	text-align: left;
	font-weight:bold;
	line-height: 18px;
	letter-spacing:0px;
}

.custom #widgetfooter .footer_space {
	width: 1.80%;
	float: left;
	height: 1px;
	border-top: 0px solid #E6E6E6;}

.custom #widgetfooter div.col {
	float: left;
	background:#F2F2F2;
	width: 432px;
	height:360px;
	border: 1px solid #E6E6E6;
	padding:10px;
	margin-top:15px;
	-webkit-box-shadow: 2px 2px 5px #BDBDBD;
	-moz-box-shadow: 2px 2px 5px #BDBDBD;
	box-shadow: 2px 2px 5px #BDBDBD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.custom #widgetfooter {
	text-align: left;
	float: left;
	width: 100%;
	padding-top: 0em;
	padding-bottom: 0em;
	color: #545454;
	font-size:8pt;
	margin-bottom: 0em;
}

.custom #widgetfooter .widget {
	padding-top: 0px;
	color: #111111;
}

.custom  #widgetfooter .widget li {
	list-style-image: none;
	margin-left: 0px;
	text-align: left;
	border-bottom: 0px dashed #BDBDBD;
	padding: .2em;
	background:url("http://www.photomint.com/wp-content/uploads/2011/08/photobullet.png") no-repeat scroll 5px 50% transparent;
	display:block;
	padding:1px 30px;
}

.custom #widgetfooter a:hover {
	color:#8b000b;
}

.custom #widgetfooter {}


/******************/
/* WIDGET FOOTER2 */
/******************/
.custom #widgetfooter2 .footer_space {
	width: 1.80%;
	float: left;
	height: 1px;
}

.custom #widgetfooter2 div.col {
	float: left;
	width: 275px;
	background:#F2F2F2;
	height:365px;
	border: 1px solid #E6E6E6;
	padding:10px;
  -webkit-box-shadow: 2px 2px 5px #BDBDBD;
	-moz-box-shadow: 2px 2px 5px #BDBDBD;
	box-shadow: 2px 2px 5px #BDBDBD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.custom #widgetfooter2 {
	text-align: left;
	float: left;
	width: 100%;
	padding-top: 0em;
	padding-bottom: 0em;
	font-size: 11px;
}

.custom #widgetfooter2 .widget {
	padding-top: 0px;
	color: #111111;
}

.custom  #widgetfooter2 .widget li {
	list-style-image: none;
	margin-left: 0px;
	text-align: left;
	border-bottom: 1px dashed #BDBDBD;
	padding: .3em;
}

.custom  #widgetfooter2 h3 {
	color: #008B7F;
	font-size: 1.55em;
	margin: 0em 0px 0.5em;
	padding-bottom:5px;
	padding-top:0px;
	font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif;
	text-align: left;
	line-height: 18px;
	letter-spacing:0px;
	font-weight:bold;
}

.custom #widgetfooter2 a:hover {
	color:#8b000b;
}

.custom #widgetfooter2 {
	border-top: 0px solid #2f3618;
}

#widgetfooter2 {
	background:transparent;
}

.protecttionDiv{ float: left; margin: 5px 5px 5px 21px !important;}